.xgy-menu {
    display: inline-flex;
    flex-direction: column;
    min-width: 200px;
    max-width: 380px;
    background-color: rgb(255, 255, 255);
    padding: 10px 0;
  }
  
  .xgy-menu-item {
    background-color: transparent;
    cursor: pointer;
    border: none;
  
    user-select: none;
    min-width: 64px;
    line-height: 36px;
    padding: 0 16px;
  
    display: flex;
    align-items: center;
    flex-direction: row;
    flex: 1;
  }
  
  .xgy-menu-item:hover {
    background-color: rgb(208, 208, 208);
  }
  
  .xgy-menu-item:active {
    background-color: rgb(170, 170, 170);
  }
  